.rating {overflow: hidden; margin: 0px 0; display: inline-block; background: #fff}
.rating li {float: left; margin: 0 2px 2px 0; width: 23px; height: 22px; cursor: pointer; overflow: hidden;
	list-style: none !important}
.rating .l {float: left; height: 22px; width: 12px; background: #ccc url(pointy.png) 0 0}
.rating .r {float: right; height: 22px; width: 11px; background: #ccc url(pointy.png) -12px 0}
.rating .half .l {background-color: #ffcc00}
.rating .half .r {background-color: #cccccc}
.rating .whole .l {background-color: #ffcc00}
.rating .whole .r {background-color: #ffcc00}
.rating .rover .l {background-color: #ffcc00}
.rating .rover .r {background-color: #ffcc00}
ul.rating {
   
    padding: 6px 0px !important;
}
